<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="bootstrap.css">
</head>

<body style="width: 100%; margin: 0 auto; background-color:rgb(238, 231, 231) ;">
    <div class="container-fluid">

        <div class="navbar">
            <div class="web-logo">
                <img width="150px" src="images/resturant-logo-removebg-preview.png" alt="">
            </div>
            <div class="nav-links">
                <a onclick="logout()" href="#">Logout</a>
            </div>
            <div class="nav-cart"><a href="#"><img width="25px" src="images/add-to-basket.png" alt=""></a></div>
        </div>





        <div class="main-card" id="cards">
        </div>


        <div>
            <h6></h6>
        </div>
    </div>


<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-auth.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-database.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-storage.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->

<script>
  // Your web app's Firebase configuration
  var firebaseConfig = {
    apiKey: "AIzaSyABvPf_PQLP_iQ7jv4SN69cupvW_S85GoE",
    authDomain: "my-project-ecfb2.firebaseapp.com",
    databaseURL: "https://my-project-ecfb2-default-rtdb.firebaseio.com",
    projectId: "my-project-ecfb2",
    storageBucket: "my-project-ecfb2.appspot.com",
    messagingSenderId: "910474502913",
    appId: "1:910474502913:web:67e57d45fd1213a1d57100"
  };
  // Initialize Firebase
  firebase.initializeApp(firebaseConfig);
</script>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="resturant.js"></script>
</body>

</html>